<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-title>About this App</ion-title>
    <ion-buttons slot="end">
      
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>